Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059572 - gnumed-1.7.5 is available
Summary: gnumed-1.7.5 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumed
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 08:28 UTC by Upstream Release Monitoring
Modified: 2019-01-25 13:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-30 08:28:02 UTC
Latest upstream release: 1.4.6
Current version/release in Fedora Rawhide: 1.3.6-2.fc20
URL: http://www.gnumed.de/downloads/client/1.4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-03-20 08:41:39 UTC
Latest upstream release: 1.4.7
Current version/release in Fedora Rawhide: 1.4.5-1.fc21
URL: http://www.gnumed.de/downloads/client/1.4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-05-02 09:53:42 UTC
Latest upstream release: 1.4.8
Current version/release in Fedora Rawhide: 1.4.5-1.fc21
URL: http://www.gnumed.de/downloads/client/1.4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-06-21 17:43:10 UTC
Latest upstream release: 1.4.9
Current version/release in Fedora Rawhide: 1.4.8-2.fc21
URL: http://www.gnumed.de/downloads/client/1.4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-07-24 13:07:26 UTC
Latest upstream release: 1.5.rc1
Current version/release in Fedora Rawhide: 1.4.8-2.fc21
URL: http://www.gnumed.de/downloads/client/1.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-08-18 12:03:49 UTC
Latest upstream release: 1.5.rc2
Current version/release in Fedora Rawhide: 1.4.8-2.fc21
URL: http://www.gnumed.de/downloads/client/1.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-11-20 21:46:36 UTC
Latest upstream release: 1.5.rc3
Current version/release in Fedora Rawhide: 1.4.8-2.fc21
URL: http://www.gnumed.de/downloads/client/1.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-01-03 23:38:16 UTC
Latest upstream release: 1.5.rc4
Current version/release in Fedora Rawhide: 1.4.8-2.fc21
URL: http://www.gnumed.de/downloads/client/1.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2015-01-09 08:43:46 UTC
Latest upstream release: 1.5.0
Current version/release in Fedora Rawhide: 1.4.8-2.fc21
URL: http://www.gnumed.de/downloads/client/1.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2015-01-19 09:08:31 UTC
Latest upstream release: 1.5.2
Current version/release in Fedora Rawhide: 1.4.8-4.fc22
URL: http://www.gnumed.de/downloads/client/1.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2015-02-07 22:21:05 UTC
Latest upstream release: 1.5.3
Current version/release in Fedora Rawhide: 1.4.8-4.fc22
URL: http://www.gnumed.de/downloads/client/1.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2016-02-29 17:07:44 UTC
Latest upstream release: 1.6
Current version/release in rawhide: 1.4.8-6.fc24
URL: http://www.gnumed.de/downloads/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2016-02-29 17:07:57 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-HWUNNs/gnumed.spec
return code:  22
stdout:
Getting http://www.gnumed.de/downloads/client/1.4/gnumed-client.1.6.tgz to ./gnumed-client.1.6.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 13 Upstream Release Monitoring 2018-01-07 17:37:29 UTC
Latest upstream release: 1.6.15
Current version/release in rawhide: 1.6.7-4.fc27
URL: http://www.gnumed.de/downloads/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1211/

Comment 14 Upstream Release Monitoring 2018-01-07 17:37:34 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-ay4jmL/gnumed.spec'] returned 1: error: line 33: Unknown tag: Recommends:  aspell

Comment 15 Upstream Release Monitoring 2018-02-23 00:16:48 UTC
Latest upstream release: 1.7
Current version/release in rawhide: 1.6.7-6.fc28
URL: http://www.gnumed.de/downloads/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1211/

Comment 16 Upstream Release Monitoring 2018-03-19 12:17:14 UTC
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.6.7-6.fc28
URL: http://www.gnumed.de/downloads/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1211/

Comment 17 Upstream Release Monitoring 2018-04-06 00:17:22 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.6.7-6.fc28
URL: http://www.gnumed.de/downloads/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1211/

Comment 18 Upstream Release Monitoring 2018-05-11 00:17:44 UTC
Latest upstream release: 1.7.2
Current version/release in rawhide: 1.6.7-6.fc28
URL: http://www.gnumed.de/downloads/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1211/

Comment 19 Upstream Release Monitoring 2019-01-25 13:04:27 UTC
Latest upstream release: 1.7.5
Current version/release in rawhide: 1.6.7-7.fc29
URL: http://www.gnumed.de/downloads/client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1211/


Note You need to log in before you can comment on or make changes to this bug.